body, div {margin:0; padding:0;}
img {border:0}
select ,input {font-size:12px;font-family:dotum;color:#333333}
body {overflow-y:scroll; background:url(../img/main/main_bg.gif) repeat-x;text-align:center;margin:0 auto;}
.main_layout {width:935px;margin:0 auto;}
.top_area {height:67px}
.top_logo {float:left;padding:0 0 0 287px;height:67px;}
#global {float:right;text-align:right;padding:45px 43px 0 0;}
#global img {margin-left:15px}

#topmenu {background:url(../img/main/topmenu_bg.gif) no-repeat;height:70px;width:935px;}
#main_visual {height:249px}

#main_content {margin-top:20px;text-align:left;width:935px}
#index_left {float:left; margin:0 14px 0 0;}
#index_left_box {border:1px solid #caced8;width:186px;height:230px;margin-left:13px;}
#index_left h5 {font-family:dotum;font-size:12px;color:#888888;margin:4px 0 -19px 22px;font-weight:normal;padding:0;}
#index_left h3 {font-family:dotum;font-size:18px;color:#333333;font-weight:bold;margin:6px 0 0 22px;}
#index_left h4 {font-family:verdana;font-weight:normal;font-size:18px;color:#fc5c17;margin:0 0 0 22px;line-height:20px;}
#index_left #box {height:56px;width:176px;background:url(../img/main/bg_box1.gif) no-repeat;font-size:12px;font-family:dotum;color:#333333;padding:13px 0 0 28px;line-height:18px;margin:0 0 0 4px}
#today {margin:9px 0 0 13px;background:url(../img/main/bg_today.gif) no-repeat;font-size:11px;font-family:dotum;color:#000000;width:186px;height:33px;text-align:right;padding:1px 10px 0 0;line-height:17px}

#index_right {float:left;width:612px;}
#index_right_1 {float:left;width:301px;height:262px;margin:0 10px 0 0;}
#notice {width:301px;height:156px}
#servicelink {width:301px;height:106px}

#index_right_2 {float:left;width:301px;height:262px;}

#news {width:301px;height:156px}
#main_search {width:301px;height:106px;background:url(../img/main/bg_search.gif) no-repeat;padding:24px 0 0 12px}
#main_search select {margin:6px 0 0 0px}
#main_search img {margin:4px 0 0 127px}

#product {width:610px;height:141px;margin-top:25px;}
#index_quick {float:right;width:90px;text-align:center;}
#quick_box {background:url(../img/main/bg_quick.gif) no-repeat;width:90px;height:192px;text-align:center;}
#quick_box img {margin-top:16px}

#footer {height:92px; margin-top:50px; text-align:center; background:url(../img/main/bg_footer.gif) repeat-x;}
#footer_img {width:935px; margin:0 auto;}

#m_photo {height:113px;float:left;font-size:11px;font-family:dotum;color:#6d6c5d;margin-top:4px;}
#m_photo img {border:1px solid #d9d9cf;width:112px;height:78px}
#m_photo a:link {font-weight:bold;text-decoration:none;color:#6d6c5d}
#m_photo a:visited {font-weight:bold;text-decoration:none;color:#6d6c5d}
#m_photo a:hover {font-weight:bold;text-decoration:underline;color:#6d6c5d}
#m_photo_space {float:left;width:10px;height:10px}

/* ÇÑ±Û ÀúÀå */